## junit5 5.3.2

=== debian/changelog ===
junit5 (5.3.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow migration to testing.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Nov 2019 01:31:45 +0100

junit5 (5.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #941970)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 08 Oct 2019 11:30:34 +0200
