=== debian/control ===
Source: junit5
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 gradle-debian-helper,
 junit4,
 libapiguardian-java,
 libjengelman-shadow-java,
 libopentest4j-java,
 libpicocli-java,
 libsurefire-java,
 libunivocity-parsers-java,
 maven-repo-helper
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/java-team/junit5.git
Vcs-Browser: https://salsa.debian.org/java-team/junit5
Homepage: https://github.com/junit-team/junit5

Package: junit5
Architecture: all
Depends:
 ${misc:Depends},
 libapiguardian-java,
 libopentest4j-java,
 libunivocity-parsers-java
Description: JUnit regression test framework for Java
 JUnit is a framework to write repeatable tests.
 .
 Unlike previous versions of JUnit, JUnit 5 is composed of several different
 modules from three sub-projects: JUnit Platform, JUnit Jupiter and
 JUnit Vintage.
 .
 The JUnit Platform serves as a foundation for launching testing frameworks
 on the JVM. It also defines the TestEngine API for developing a testing
 framework that runs on the platform. Furthermore, the platform provides
 a Console Launcher to launch the platform from the command line and a JUnit 4
 based Runner for running any TestEngine on the platform in a JUnit 4 based
 environment. First-class support for the JUnit Platform also exists in popular
 IDEs and build tools.
 .
 JUnit Jupiter is the combination of the new programming model and extension
 model for writing tests and extensions in JUnit 5. The Jupiter sub-project
 provides a TestEngine for running Jupiter based tests on the platform.
 .
 JUnit Vintage provides a TestEngine for running JUnit 3 and JUnit 4 based
 tests on the platform.
