=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build

	# Build the empty junit-jupiter.jar jar
	jar cvf debian/junit-jupiter.jar LICENSE-notice.md LICENSE.md
