=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/junit-team/junit5 refs/tags/r([\d\.]+)
