## junit5 5.9.2

=== debian/changelog ===
junit5 (5.9.2-1) unstable; urgency=medium

  [ Vladimir Petko ]
  * Fixed the junit-jupiter-api classpath (Closes: #1028991)

  [ Emmanuel Bourg ]
  * New upstream release
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Jan 2023 07:34:23 +0100

junit5 (5.9.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - New dependency on libopentest4j-reporting-java
    - Restored the compatibility with the previous version
  * Replace the upstream build system with Maven
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Oct 2022 09:13:36 +0200

junit5 (5.3.2-5) unstable; urgency=medium

  * Team upload.
  * Setting the manifests of the jars in debian/junit5.manifest
    (Closes: #988532, #1003439)
  * Depending on javahelper, using it to list the dependencies of binary package
  * Raising Standards version to 4.6.0, no change
  * Adding header to patch 15
  * Use correct machine-readable copyright file URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * "Upstream-Source" field is now "Source" in d/copyright

 -- Pierre Gruet <pgt@debian.org>  Sun, 06 Feb 2022 15:36:28 +0100

junit5 (5.3.2-4) unstable; urgency=medium

  * Team upload.
  * Add patch for deprecated usage of AllDefaultPossibilitiesBuilder
    (Closes: #975225)

 -- tony mancill <tmancill@debian.org>  Sat, 21 Nov 2020 15:18:25 -0800

junit5 (5.3.2-3) unstable; urgency=medium

  * Removed the timestamps in the manifests to improve the reproducibility
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 23 Jun 2020 11:41:23 +0200
