## junit5 5.10.1

=== debian/changelog ===
junit5 (5.10.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Fixed the build failure with Java 21 (Closes: #1053040)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 23 Nov 2023 11:30:08 +0100

junit5 (5.9.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 5.9.3
  * Freshen debian/copyright to match upstream Copyright attestation
  * Add lintian overrides for long lines in JavaScript
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Fri, 19 May 2023 22:26:51 -0700
