=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Vcs-Git: https://salsa.debian.org/java-team/junit5.git
 Vcs-Browser: https://salsa.debian.org/java-team/junit5
 Homepage: https://github.com/junit-team/junit5
+Rules-Requires-Root: no
 
 Package: junit5
 Architecture: all
