## junit5 5.10.3

=== debian/changelog ===
junit5 (5.10.3-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 14 Jul 2024 15:40:56 +0200
