=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libunivocity-parsers-java,
  maven-debian-helper,
  maven-repo-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/junit5.git
 Vcs-Browser: https://salsa.debian.org/java-team/junit5
 Homepage: https://github.com/junit-team/junit5
