## junit5 5.14.2

=== debian/changelog ===
junit5 (5.14.2-0ubuntu2) resolute; urgency=medium

  * d/p/16-maven-build.patch: Update junit
    artifact versions, add automatic module name to
    junit-platform-standalone-console.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Fri, 13 Feb 2026 09:39:27 +1300

junit5 (5.14.2-0ubuntu1) resolute; urgency=medium

  * New upstream release for Java 25 compatibility:
    - d/p/16-maven-build.patch: Add opentest4j-reporting
      tooling-* libraries.
    - d/p/17-backwards-compatibility.patch: Refresh patch,
      update from() method.
    - d/{rules, generated, README.source}: Vendor generated code
      (JRE.java).
    - d/control: Require updated libopentest4j-reporting-java.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Tue, 10 Feb 2026 17:35:41 +1300

junit5 (5.10.3-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 11:57:17 +0000
