=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven --with javahelper

override_dh_auto_clean:
	rm -f junit-jupiter-api/src/main/java/org/junit/jupiter/api/condition/JRE.java
	dh_auto_clean

override_dh_auto_build:
	cp debian/generated/JRE.java junit-jupiter-api/src/main/java/org/junit/jupiter/api/condition/JRE.java
	dh_auto_build
